function MarionStart::onEnter(%this)
{
   %dlgData = tsCreateTaskDlgData("Marion Start", false, false, "ID_MARIONSTART");
   tsAddTaskDialog("ID_MARIONSTART", %dlgData);
   tsSendTaskDlgMsg(%dlgData, HeroCharacter.getId());
   tsDestroyTaskDlgData(%dlgData);
}